/*------- feature category tab start -------*/
.tab-menu-one {
    li {
        position: relative;
        margin-right: 40px;
        &:last-child {
            margin-right: 0;
        }
        // responsive
        @media #{$tablet-device} {
            margin-right: 28px;
        }
        @media #{$extra-small-mobile} {
            margin-right: 15px;
        }
        a {
            color: lighten($black-soft, 45%);
            font-size: 24px;
            font-weight: 800;
            line-height: 28px;
            display: block;
            text-transform: uppercase;
            // responsive
            @media #{$tablet-device} {
                font-size: 18px;
            }
            @media #{$large-mobile} {
                font-size: 22px;
            }
            @media #{$extra-small-mobile} {
                font-size: 16px;
            }
            &:after {
                bottom: -13px;
                left: 0;
                right: 0;
                width: 40%;
                height: 2px;
                content: "";
                margin: 0 auto;
                position: absolute;
                @include opacity(0);
                visibility: hidden;
                background-color: $theme-color;
            }
            &:hover,
            &.active {
                color: $black-soft;
                &:after {
                    @include opacity(1);
                    visibility: visible;
                }
            }
        }
    }
}
/*------- feature category tab end -------*/


/*------- feature category tab tow start -------*/
.tab-menu-vertical {
    // Responsive
    @media #{$small-mobile} {
        margin-bottom: 15px;
    }
    li {
        font-size: 15px;
        font-weight: 600;
        text-transform: uppercase;
        a {
            color: $black-soft;
            display: block;
            padding: 8px 0;
            position: relative;
            &:before {
                left: 0;
                top: 50%;
                content: "";
                width: 15px;
                height: 2px;
                margin-top: -4px;
                position: absolute;
                background-color: $theme-color;
                @include opacity(0);
            }
            &:hover,
            &.active {
                color: $theme-color;
                padding-left: 20px;
                &:before {
                    @include opacity(1); 
                }
            }
        }
    }
    &.white-text {
        li {
            a {
                color: $white;
                &:hover,
                &.active {
                    color: $theme-color;
                }
            }
        }
    }
}
.vertical-bdr {
    position: relative;
    height: 100%;
    &:after {
        top: 0;
        right: 0;
        height: 90%;
        bottom: 60px;
        border-right: 1px solid $bdr-color;
        content: "";
        position: absolute;
        // Responsive
        @media #{$large-mobile} {
            display: none;
        }
    }
    &__2 {
        &:after {
            border-right: 1px solid rgba(255,255,255,.1) !important;
        }
    }
}
/*------- feature category tab tow end -------*/